rem shared variables
set ENVSELFDIR=%~dp0
set BIN=%ENVSELFDIR%bin
set LISTDIR=%ENVSELFDIR%list
set LIST=mingw.txt mingwport.txt msys.txt mingwplus.txt
set DLDIR=%ENVSELFDIR%dl
set GCCDIR=%ENVSELFDIR%gcc
set MSYSDIR=%ENVSELFDIR%..
set GNUWIN32DIR=%BIN%\GnuWin32

set EXCOMMAND=%BIN%\extract.bat
set SEVENZ=%BIN%\7za914\7za.exe
